Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
nwr_array.hpp File Reference
`#include <osmium/osm/item_type.hpp>`
`#include <array>`
Include dependency graph for nwr_array.hpp:

Go to the source code of this file.

## Classes
class | osmium::nwr_array< T >

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.